libhttp-browserdetect-perl (1.71-1) unstable; urgency=medium

  * Imported Upstream version 1.71
  * debian/copyright: Update upstream years.

 -- Angel Abad <angel@debian.org>  Tue, 20 May 2014 08:41:40 +0200

libhttp-browserdetect-perl (1.70-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 1.70
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sat, 29 Mar 2014 19:11:43 +0100

libhttp-browserdetect-perl (1.69-1) unstable; urgency=medium

  * Imported Upstream version 1.69

 -- Angel Abad <angel@debian.org>  Mon, 10 Feb 2014 13:16:04 +0100

libhttp-browserdetect-perl (1.68-1) unstable; urgency=medium

  * Imported Upstream version 1.68
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Mon, 27 Jan 2014 10:51:44 +0100

libhttp-browserdetect-perl (1.67-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 22:05:40 +0100

libhttp-browserdetect-perl (1.66-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:33:22 +0100

libhttp-browserdetect-perl (1.65-1) unstable; urgency=medium

  * Imported Upstream version 1.65

 -- Angel Abad <angel@debian.org>  Wed, 11 Dec 2013 11:53:59 +0100

libhttp-browserdetect-perl (1.64-1) unstable; urgency=low

  * Imported Upstream version 1.64

 -- Angel Abad <angel@debian.org>  Thu, 05 Dec 2013 17:56:10 +0100

libhttp-browserdetect-perl (1.62-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:56:16 +0100

libhttp-browserdetect-perl (1.61-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:51:57 +0200

libhttp-browserdetect-perl (1.60-1) unstable; urgency=low

  * Imported Upstream version 1.60

 -- Angel Abad <angel@debian.org>  Sun, 01 Sep 2013 22:34:53 +0200

libhttp-browserdetect-perl (1.59-1) unstable; urgency=low

  * Imported Upstream version 1.59

 -- Angel Abad <angel@debian.org>  Sun, 18 Aug 2013 16:44:48 +0200

libhttp-browserdetect-perl (1.55-1) unstable; urgency=low

  * Imported Upstream version 1.55
  * Bump Debhelper compat level 9

 -- Angel Abad <angel@debian.org>  Mon, 12 Aug 2013 10:17:36 +0200

libhttp-browserdetect-perl (1.52-1) unstable; urgency=low

  * Imported Upstream version 1.52
  * debian/copyright: Update debian years
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/control: Build-Depends on libtest-failwarnings-perl
    and libtest-nowarnings-perl

 -- Angel Abad <angel@debian.org>  Fri, 31 May 2013 23:36:12 +0200

libhttp-browserdetect-perl (1.50-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Martín Ferrari ]
  * Imported Upstream version 1.50
  * Added myself to uploaders.
  * Update dependencies: -libdata-dump-perl, +libtest-nowarnings-perl.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Mar 2013 23:17:15 +0000

libhttp-browserdetect-perl (1.44-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Move Module::Build build dependency to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:54:54 +0200

libhttp-browserdetect-perl (1.42-1) unstable; urgency=low

  * Imported Upstream version 1.42
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update upstream years
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sun, 04 Mar 2012 11:09:45 +0100

libhttp-browserdetect-perl (1.41-1) unstable; urgency=low

  * Imported Upstream version 1.41

 -- Angel Abad <angel@debian.org>  Tue, 10 Jan 2012 22:25:25 +0100

libhttp-browserdetect-perl (1.40-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 1.40
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sun, 08 Jan 2012 15:37:58 +0100

libhttp-browserdetect-perl (1.39-1) unstable; urgency=low

  * Imported Upstream version 1.39

 -- Angel Abad <angelabad@gmail.com>  Fri, 02 Dec 2011 11:13:55 +0100

libhttp-browserdetect-perl (1.38-1) unstable; urgency=low

  * Imported Upstream version 1.38

 -- Angel Abad <angelabad@gmail.com>  Thu, 01 Dec 2011 10:41:53 +0100

libhttp-browserdetect-perl (1.37-1) unstable; urgency=low

  * Imported Upstream version 1.37

 -- Angel Abad <angelabad@gmail.com>  Tue, 29 Nov 2011 21:44:14 +0100

libhttp-browserdetect-perl (1.36-1) unstable; urgency=low

  * Imported Upstream version 1.36

 -- Angel Abad <angelabad@gmail.com>  Tue, 08 Nov 2011 09:06:35 +0100

libhttp-browserdetect-perl (1.35-1) unstable; urgency=low

  * Imported Upstream version 1.35

 -- Angel Abad <angelabad@gmail.com>  Wed, 02 Nov 2011 08:52:25 +0100

libhttp-browserdetect-perl (1.34-1) unstable; urgency=low

  * Imported Upstream version 1.34

 -- Angel Abad <angelabad@gmail.com>  Thu, 27 Oct 2011 08:44:12 +0200

libhttp-browserdetect-perl (1.33-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 14:57:20 +0200

libhttp-browserdetect-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 1.32

 -- Angel Abad <angelabad@gmail.com>  Thu, 13 Oct 2011 11:17:50 +0200

libhttp-browserdetect-perl (1.30-1) unstable; urgency=low

  * Imported Upstream version 1.30

 -- Angel Abad <angelabad@gmail.com>  Thu, 15 Sep 2011 10:06:38 +0200

libhttp-browserdetect-perl (1.29-1) unstable; urgency=low

  * Imported Upstream version 1.29

 -- Angel Abad <angelabad@gmail.com>  Fri, 02 Sep 2011 11:45:39 +0200

libhttp-browserdetect-perl (1.28-1) unstable; urgency=low

  * Imported Upstream version 1.28

 -- Angel Abad <angelabad@gmail.com>  Thu, 01 Sep 2011 12:16:02 +0200

libhttp-browserdetect-perl (1.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 1.27

 -- Angel Abad <angelabad@gmail.com>  Wed, 31 Aug 2011 13:11:58 +0200

libhttp-browserdetect-perl (1.26-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 12 Jul 2011 23:49:13 +0200

libhttp-browserdetect-perl (1.24-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Remove build dependencies that are not needed any longer.

 -- Angel Abad <angelabad@gmail.com>  Sat, 14 May 2011 11:41:47 +0200

libhttp-browserdetect-perl (1.23-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add libfile-slurp-perl to B-D-I
  * Bump Standards-Version to 3.9.2 (no changes)

  [ gregor herrmann ]
  * Add perl (>= 5.11.4) as an alternative build dependency for Module::Build.
  * Add missing build dependencies: libjson-pp-perl, libmodern-perl-perl,
    libyaml-syck-perl.

 -- Angel Abad <angelabad@gmail.com>  Sat, 07 May 2011 00:51:57 +0200

libhttp-browserdetect-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 11 Mar 2011 11:18:25 +0100

libhttp-browserdetect-perl (1.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * From upstream changes:
    "Test suite now uses YAML rather than YAML::Tiny as YAML::Tiny 1.46
    refuses to load useragents.yaml". Switch build dependency from
    libyaml-tiny-perl to libyaml-perl accordingly (closes: #615504).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 16:36:40 +0100

libhttp-browserdetect-perl (1.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  
  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

  [ Salvatore Bonaccorso ]
  * debian/control: Move perl to Build-Depends as Module::Build needed
    in clean target.

 -- Angel Abad <angelabad@gmail.com>  Wed, 24 Nov 2010 13:44:47 +0100

libhttp-browserdetect-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Wed, 29 Sep 2010 11:25:24 +0200

libhttp-browserdetect-perl (1.18-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 08 Sep 2010 15:13:30 +0900

libhttp-browserdetect-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:16:10 +0200

libhttp-browserdetect-perl (1.16-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders

  [ Iñigo Tejedor Arrondo ]
  * New upstream release
  * Add myself to uploaders

  [ gregor herrmann ]
  * Use debhelper 8 instead of debhelper 7's Module::Build build_system call.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 00:24:01 +0200

libhttp-browserdetect-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Add build-dep on libmodule-build-perl (>= 0.360100).
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Aug 2010 12:58:47 +0900

libhttp-browserdetect-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Use Build.PL.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 04 Jun 2010 20:45:46 +0900

libhttp-browserdetect-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 16:51:52 +0200

libhttp-browserdetect-perl (1.08-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #575340 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan
    Kohler <ivan-debian@420.am>).
  * Add debian/watch.

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4, remove version from perl build dependency.
  * Add /me to Uploaders.
  * Switch to debhelper 7.
  * New build dependency: libyaml-tiny-perl.
  * Rewrite debian/copyright according to DEP5 format.
  * Make short decription a noun phrase.
  * Don't install README anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 20:57:05 +0200

libhttp-browserdetect-perl (0.98-1) unstable; urgency=low

  * New upstream release.
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:49:18 -0700

libhttp-browserdetect-perl (0.97-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153334, Bug#153379)
  * binary-arch vs. binary-indep (closes: Bug#153359)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:27:46 -0700

libhttp-browserdetect-perl (0.97-1) unstable; urgency=low

  * Initial Release (closes: Bug#108016)

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  8 Aug 2001 04:05:32 -0700
